Ticket #71 (closed enhancement: fixed)

Opened 5 years ago

Last modified 5 years ago

realtime data feeds over HTTP

Reported by: jesus Assigned to: jesus
Priority: major Milestone:
Component: noitd Severity:
Keywords: Cc:

Description

Add realtime data feeds over HTTP.

Change History

12/30/08 21:49:35 changed by jesus

  • type changed from defect to enhancement.

12/30/08 21:49:38 changed by jesus

  • status changed from new to assigned.

12/30/08 21:50:09 changed by jesus

(In [551]) start working. refs #71.

01/17/09 20:05:40 changed by jesus

(In [557]) first whack at feeding actual data. refs #71

01/17/09 20:13:34 changed by jesus

(In [558]) freedom, refs #71

01/25/09 17:12:32 changed by jesus

(In [559]) fixes... holy crap, it works. This things leaks and persists when it shouldn't... but we have data flow! refs #71

01/26/09 00:34:38 changed by jesus

(In [561]) make http flush fail when things go south, refs #71

01/26/09 20:17:27 changed by jesus

(In [562]) default to a hacked 5000ms for interval, refs #71

01/27/09 22:36:27 changed by jesus

(In [564]) disable DEFLATE until I get my shit working, refs #71

01/27/09 22:38:47 changed by jesus

(In [567]) fix duplicates by not reusing stream names, refs #71

01/30/09 05:13:05 changed by jesus

  • status changed from assigned to closed.
  • resolution set to fixed.

Feeds work.